/* Header */
.page-header {
  background: #FFFFFF !important;
}
.page-header .top-minicart {
  background: #ffffff !important;
}
.page-header .top-minicart .minicart-wrapper .action.showcart:before {
  width: 32px !important;
  height: 27px !important;
  font-size: 1.5rem !important;
  color: #ffffff !important;
}
.page-header .top-minicart .minicart-wrapper .action.showcart .text {
  margin-left: 1rem !important;
}
.page-header .top-minicart .minicart-wrapper a:after {
  font-size: 3.6rem !important;
  top: -1.2rem !important;
}
.page-header .header.links > li > a {
  color: #333 !important;
}
.page-header .customer-welcome .action.switch {
  color: #333 !important;
}
.page-header .header.links span {
  color: #333 !important;
}
.page-header .link.authorization-link {
  display: none;
}
.page-header .customer-welcome.active .header.links .link.authorization-link {
  display: block;
}
.page-header .top-block {
  color: #ffffff !important;
}
.page-header .panel.wrapper {
  background: #FFFFFF !important;
  margin-top: 0px !important;
}
.page-header .tag-line h2 {
  color: #01343b !important;
  font-size: 4.5rem !important;
}
.top-panel-wrapper {
  background: #04BED6 !important;
}
.header.content {
  background: #FFFFFF !important;
}
.nav-sections {
  border-bottom: 1px solid #01343B !important;
  background: #01343B !important;
}
.nav-sections .navigation .level0.parent > .level-top > .ui-menu-icon:after {
  display: none;
}
.nav-sections .navigation {
  background: #01343b !important;
  color: #ffffff !important;
  /* 
        span{
            color:#ffffff !important;
        }
        span:hover{
            background: #01343b !important;
            color:#ffffff !important;

        }
         a#ui-id-5 {
            color: #ffffff !important;
        }
        */
}
.nav-sections .navigation .level0 > .level-top {
  /*color: #ffffff !important;*/
}
.nav-sections .navigation .level0 > .level-top {
  color: #ffffff !important;
}
.nav-sections .ui-state-active {
  background: #FFFFFF;
}
.nav-sections .ui-state-active {
  color: #ffffff;
  background: #25b8d3;
}
.nav-sections .ui-state-focus:hover {
  background: #25b8d3;
}
.nav-sections .navigation .level0.has-active > .level-top {
  color: #ffffff !important;
}
.nav-sections .navigation .level0.active > .level-top {
  color: #ffffff !important;
}
.related-products-selection-modal .products-grid {
  margin: 15px 0px;
}
.related-products-selection-modal .products-grid .product-item-info.active {
  padding: 9px !important;
}
.catalogsearch-result-index .products-grid .price-box {
  display: inline;
}
.catalogsearch-result-index .products-grid .price-box .price-label {
  display: block;
  color: #25b8d3;
  font-weight: 700;
  font-size: 14px;
}
.catalogsearch-result-index .products-grid .price-box .price {
  font-size: 3rem;
}
.catalogsearch-result-index .products-grid .product-item-info.active,
.catalogsearch-result-index .products-grid .product-item-info:hover {
  box-shadow: unset;
  padding: 0px !important;
}
.catalogsearch-result-index .products-grid .product-item-name {
  margin: 0;
  color: #ffffff;
  background: #25b8d3;
  padding: 10px;
  border-bottom: 1px solid #ffffff;
}
.catalogsearch-result-index .products-grid .product-item-inner {
  position: relative;
  display: inline !important;
  text-align: right;
  background: unset;
  box-shadow: unset;
  border: unset;
}
.catalogsearch-result-index .products-grid .product-item-inner .product-item-actions {
  display: flex;
  float: right;
}
.catalogsearch-result-index .products-grid .product-item-inner .product-item-actions .action.primary {
  padding: 14px 7px;
  height: 50px;
  width: 30px;
}
.catalogsearch-result-index .products-grid .product-item-inner .product-item-actions .action.primary::before {
  font-family: 'Font Awesome 5 Free' !important;
  font-weight: 600;
  content: '\f0da';
  -webkit-font-smoothing: antialiased;
}
.action.primary.tocart,
.action.update.tocart,
.action.update {
  border-radius: 10px !important;
}
.action.primary.tocart::before,
.action.update.tocart::before,
.action.update::before {
  border-radius: 10px !important;
}
.sidebar.sidebar-additional .info-wrapper {
  border-radius: 10px !important;
}
.pagebuilder-button-primary,
.action.primary {
  border-radius: 10px !important;
}
.pagebuilder-button-primary::before,
.action.primary::before {
  border-radius: 10px !important;
}
.products-grid .product-item-info {
  border: 1px solid #25b8d3 !important;
  border-radius: 10px;
}
.products-grid .product-item-info .product-item-name {
  border-radius: 10px 10px 0px 0px;
}
.products-grid .product-item-info .product-item-details {
  padding: 7px;
}
.products-grid .product-item-info .product-price-info-block {
  padding: 7px;
}
.sections.nav-sections {
  padding-top: 1rem !important;
  padding-bottom: 1rem !important;
  position: relative !important;
}
/* Footer */
.mp-footer {
  display: none !important;
}
.page-footer {
  background: #01343b !important;
}
#notice-cookie-block {
  color: #ffffff !important;
  background: #212322;
  border-color: #d6ca8e;
}
#notice-cookie-block a {
  color: #ffffff;
}
small.copyright {
  background: #01343b !important;
}
.page-sub-footer {
  background-color: #01343b !important;
}
/* circles */
.circles .bg-primary-alt {
  color: #ffffff !important;
  background-color: #04bed6 !important;
}
/* Product slider */
strong.product-item-name {
  border-radius: 6px;
}
.product_slider_button a.pagebuilder-button-primary:before {
  background: #212322 !important;
  color: #04bed6 !important;
  font-size: 3.6rem !important;
}
.product_slider_button a {
  background: #212322 !important;
}
.slider-with-topleft-nav strong.product-item-name {
  /* border-radius: 7px !important;*/
  background: #01343b !important;
}
.slider-with-topleft-nav strong.product-item-name:hover {
  background-color: #04bed6 !important;
}
.slider-with-topleft-nav .slick-arrow:before {
  font-size: 3.6rem !important;
}
.slider-with-topleft-nav .product-item-inner .action.primary.tocart:before {
  color: #04bed6 !important;
  background: #ffffff !important;
}
.slider-with-topleft-nav .product-item-inner .action.primary:before {
  font-size: 3.6rem !important;
}
.slider-with-topleft-nav .product-item:hover .product-item-info .product-image-wrapper {
  background-color: #04bed6 !important;
}
/*All Pages Button CSS */
a.pagebuilder-button-primary {
  background: #212322 !important;
  border-color: #212322 !important;
  color: #ffffff !important;
}
a.pagebuilder-button-primary:hover {
  background: #212322 !important;
  border-color: #212322 !important;
  color: #ffffff !important;
}
a.pagebuilder-button-primary:before {
  background: #212322 !important;
  color: #04bed6 !important;
  font-size: 3.6rem !important;
}
.action.primary:before {
  background: #212322 !important;
  color: #04bed6 !important;
  font-size: 3.6rem !important;
}
.action.primary:hover {
  background: #212322 !important;
  border-color: #212322 !important;
}
.action.primary {
  background: #212322 !important;
  border-color: #212322 !important;
}
.action.update:before {
  background: #212322 !important;
  color: #04bed6 !important;
  font-size: 3.6rem !important;
}
.action.update {
  background: #212322 !important;
  border-color: #212322 !important;
}
.action.update:hover {
  background: #212322 !important;
  border-color: #212322 !important;
}
/* Two images column css */
.blog_detailpage_after_longdesc_text1 {
  padding-left: 2rem;
}
.blog_detailpage_after_longdesc_text2 {
  background: #212322;
  border-radius: 7px !important;
}
.blog_detailpage_after_longdesc_text2 span {
  margin-left: 2rem;
}
.blog_detailpage_after_longdesc_col1 {
  margin: 1rem;
}
.blog_detailpage_after_longdesc_col2 {
  margin: 1rem;
}
.blog_detailpage_after_longdesc_button2 {
  margin-top: 12rem;
  text-align: left;
  margin-left: 2rem;
}
.blog_detailpage_after_longdesc_btext1 {
  padding-left: 2rem;
  margin-top: 5rem !important;
}
.blog_detailpage_after_longdesc_row a.pagebuilder-button-secondary {
  background: #ffffff !important;
  color: #212322 !important;
  border-radius: 5px !important;
}
.blog_detailpage_after_longdesc_row a.pagebuilder-button-secondary:before {
  background: #ffffff !important;
  color: #04BED6 !important;
  font-size: 3.6rem !important;
  border-radius: 5px !important;
}
.blog_detailpage_after_longdesc_row a.pagebuilder-button-secondary > span {
  margin-left: 16px !important;
}
.blog_detail_alu_title h3 {
  font-weight: 600 !important;
  margin-left: 1rem;
}
.blog_detailpage_after_longdesc_row {
  margin-top: 5rem;
  margin-bottom: 5rem !important;
}
a.mp-info {
  color: #ffffff !important;
}
/*Blog RSS */
.mp-blog-rss {
  display: none !important;
}
.product-item-info .short-description {
  display: -webkit-box !important;
  -webkit-box-orient: vertical !important;
  -webkit-line-clamp: 5 !important;
  white-space: normal !important;
  overflow: hidden;
}
.product.details.product-item-details {
  height: 225px !important;
}
.cms-index-index {
  /* POPUP WINDOW */
  /*.action-close:before{
        background-color: #f78d1f;
        color: #fff;
        width: 6rem;
        height: 6rem;
        display: flex;
        position: absolute;
        border-radius: 9999px;
        right: -3rem;
        bottom: -2rem;
        content: "\f410";
        font-family: "Font Awesome 5 Free";
        font-size: 3rem;
    }
    */
  /*.owl-carousel .owl-stage {
    display: flex;
  }
.container-bg-white {
    .owl-item {
        height:180px;
        display:flex;
        align-items: center;
        justify-content: center;
    }

 } */
  /*    
.owl-item img {
    width: auto;
    height: 100%;
} 
*/
  /*Landing Page */
  /*  First banner */
  /* CMS STATIC BLOCK OF HOME PAGE */
}
.cms-index-index p#subheading_information {
  min-height: 4.5rem !important;
}
.cms-index-index .hide__mobile {
  border-radius: 8px !important;
}
.cms-index-index aside.modal-popup.modal-slide._inner-scroll._show {
  background-color: black;
}
.cms-index-index .modal-inner-wrap {
  max-height: 90%;
  border-radius: 8px !important;
  overflow-y: hidden !important;
  overflow-x: hidden !important;
  min-height: 0% !important;
}
.cms-index-index .modal-content {
  /* overflow-y: auto; */
  height: 500px !important;
}
.cms-index-index .modal-footer button {
  display: none;
}
.cms-index-index .action-close {
  margin: 16px;
  padding: 0;
  border-radius: 7rem;
  width: 5rem;
  height: 5rem;
}
.cms-index-index #popup-modal {
  position: absolute !important;
  width: 90% !important;
  height: 87vh !important;
  margin-left: 2em !important;
  top: 0;
  overflow: hidden;
  z-index: 9999;
  display: flex;
  justify-content: center;
  align-items: center;
  /* #closebutton {
            min-height: 50px;
            min-width: 50px;
            right: -1rem !important;
            display: flex;
            position: absolute;
            z-index: 1;
            background-color: #f78d1f;
            border-radius: 9999px;
            margin-top: -1rem;
            display: flex;
            position: absolute;
            border-radius: 9999px;
            right: 3rem;
            bottom: -3rem;
        }
        .fa-window-close:before {
            content: "\f410";
        } */
  /*container of heading and  two image */
  /*headding of popup up */
}
.cms-index-index #popup-modal .popup_container {
  position: relative;
}
.cms-index-index #popup-modal .popup_grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 2rem;
}
.cms-index-index #popup-modal .far {
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
  text-align: center;
  font-size: 3rem;
  margin-left: 1.4rem;
  margin-top: 1.2rem;
}
.cms-index-index #popup-modal #container_heading_image {
  margin-left: 2rem;
  margin-right: 2rem;
}
.cms-index-index #popup-modal #container_heading_image .img {
  width: 100%;
  height: 20em !important;
}
.cms-index-index #popup-modal .container-bg-white {
  background-color: #fff;
}
.cms-index-index #popup-modal .position_relative {
  position: relative;
}
.cms-index-index #popup-modal .position_relative .image_text {
  clip-path: polygon(0 0, 100% 0, 100% calc(97%), 0 100%);
  height: 25rem;
}
.cms-index-index #popup-modal .fa-star:before {
  content: "\f005";
}
.cms-index-index #popup-modal .rounded-image {
  background-color: #04bed6 !important;
  color: #fff;
  width: 6rem;
  height: 6rem;
  display: flex;
  position: absolute;
  border-radius: 9999px;
  right: 3rem;
  bottom: -3rem;
}
.cms-index-index #popup-modal #heading_popup {
  font-family: 'Roboto Slab', serif;
  font-weight: 400;
  font-size: 3.5rem;
  text-align: center;
  padding-top: 2rem;
}
.cms-index-index #popup-modal .heading_text:after {
  content: "";
  display: block;
  height: .4rem;
  width: calc(2.76rem);
  background-color: #04bed6;
  margin: 0 auto;
  margin-top: calc(1.91rem);
  width: 3rem;
  margin-top: 2rem;
}
.cms-index-index #popup-modal p#subheading_information {
  font-size: calc(1.57rem);
}
.cms-index-index #popup-modal .discover_link {
  margin-bottom: 0 !important;
  margin-right: 1rem;
}
.cms-index-index #popup-modal .font-1p5 {
  font-size: 1.5rem;
}
.cms-index-index #popup-modal p.discover_link {
  font-size: calc(1.57rem);
}
.cms-index-index #popup-modal a#discover_link {
  display: flex;
  justify-items: flex-start;
}
.cms-index-index #popup-modal p.discover_link:hover {
  color: #04bed6;
}
.cms-index-index #popup-modal h2 {
  font-size: 18px;
}
.cms-index-index #popup-modal .sub_heading {
  padding-left: 1rem;
}
.cms-index-index #popup-modal .sub_heading i.fas.fa-arrow-right {
  padding-top: 0.3rem;
}
.cms-index-index #popup-modal .modal-content {
  /* overflow-y: auto; */
  height: 500px !important;
}
.cms-index-index #popup-modal .popup_container .action-close:before {
  display: none;
}
.cms-index-index .owl-stage {
  display: flex;
  justify-content: center;
  /*   align-items: center; */
}
.cms-index-index .position_relative.image_text.item {
  margin: 1rem;
}
.cms-index-index .owl-dots {
  display: none;
}
.cms-index-index button.owl-prev {
  display: none;
}
.cms-index-index button.owl-next {
  display: none;
}
.cms-index-index .modal-footer {
  border-top: 0px !important;
}
.cms-index-index .pagebuilder-slider.slider-with-icons button.slick-next.slick-arrow:before {
  font-size: 3.6rem !important;
  background: #04bed6 !important;
}
.cms-index-index .pagebuilder-slider.slider-with-icons button.slick-next.slick-arrow {
  background: #04bed6 !important;
}
.cms-index-index .pagebuilder-slider.slider-with-icons button.slick-prev.slick-arrow:before {
  font-size: 3.6rem !important;
  background: #04bed6 !important;
}
.cms-index-index .pagebuilder-slider.slider-with-icons button.slick-prev.slick-arrow {
  background: #04bed6 !important;
}
.cms-index-index .ral-info-block h4 {
  background: #212322 !important;
}
.cms-index-index .background-image-6697634e6cdce {
  background-color: #01343b !important;
}
.cms-index-index a.pagebuilder-button-secondary {
  background: #ffffff !important;
  border-color: #ffffff !important;
  color: #212322 !important;
}
.cms-index-index a.pagebuilder-button-secondary:before {
  background: #ffffff !important;
  color: #04BED6 !important;
  font-size: 3.6rem !important;
}
.cms-index-index .cms_second_banner_text {
  padding: 0 2rem 0 2rem;
  font-size: 2rem;
}
.cms-index-index .cms_second_banner_image {
  padding: 0 2rem 0 2rem;
}
/* FAQs Page */
.faq-index-index .page-title-wrapper {
  display: none;
}
.faq-index-index ul {
  list-style-type: none;
  padding-left: 0px;
}
.faq-index-index .sidebar.sidebar-additional .block-content {
  margin-block: 2rem;
}
.faq-index-index .sidebar.sidebar-additional {
  margin-top: 3.5rem;
}
/* Product Detail Page Design Issue */
.catalog-product-view .action.primary .action.update {
  background: #212322 !important;
}
.catalog-product-view .sidebar.sidebar-additional .info-wrapper {
  background: #01343b !important;
}
.catalog-product-view .sidebar.sidebar-additional .info-wrapper ul > li .fa-stack .fa-circle {
  color: #ffffff !important;
}
/* Blog Landing Page */
/*.cms-blog-landing-page{
.blog_column_images_text{
    padding:1rem;
    border-radius: 17px;
    background: #01343b;
    margin-left: 2rem;
    color: #ffffff
}
.blog_column_heading_images_text {
    margin-top: 2rem;
    margin-bottom: 4rem;

}
.product_slider_button{
    a.pagebuilder-button-primary:before{
        background: #212322 !important;
        color: #04bed6 !important;
        font-size: 3.6rem !important;
    }
    a {
        background: #212322 !important;
    }

}
.slider-with-topleft-nav {
    strong.product-item-name {
      // border-radius: 7px !important;
       background: #01343b !important;
    }
    strong.product-item-name:hover{
        background-color: #04bed6 !important;
    }
    .slick-arrow:before {
        font-size: 3.6rem !important;
    }
    .product-item-inner{
        .action.primary.tocart:before{
            color:#04bed6 !important;
            background: #ffffff !important;
        }
        .action.primary:before {
            font-size: 3.6rem !important;
        }

    }
    .product-item:hover{
        .product-item-info {
            .product-image-wrapper{
                background-color: #04bed6 !important;

            }
        } 
    }
}
.bg-primary-alt {
    color: #ffffff !important;
    background-color: #04bed6 !important;
}

}*/
.mpblog-post-index #mpblog-list-container .row {
  display: flex !important;
  flex-direction: row !important;
  justify-content: space-between !important;
  flex-wrap: wrap !important;
}
.mpblog-post-index #mpblog-list-container .post-list-item {
  padding: 1rem !important;
  border-radius: 17px !important;
  background: #01343b !important;
  margin-left: 1rem !important;
  color: #ffffff !important;
  width: 30% !important;
  margin-top: 3rem !important;
}
.mpblog-post-index .pagebuilder-slide-wrapper .pagebuilder-poster-content {
  width: 50% !important;
  background: #ffffff;
  margin-top: 10em !important;
  border-radius: 8px !important;
}
.mpblog-post-index .post-item-wraper {
  border: none !important;
  padding: 0px !important;
}
.mpblog-post-index .post-item-wraper a.mp-read-more {
  color: #ffffff !important;
  font-weight: 300 !important;
}
.mpblog-post-index .post-item-wraper .post-short-description {
  margin-bottom: 2rem !important;
  max-width: 100% !important;
  font-weight: 600 !important;
  font-size: 2rem !important;
}
.mpblog-post-index .post-item-wraper i.mp-blog-icon.mp-blog-calendar-times:before {
  display: none;
}
.mpblog-post-index .post-item-wraper a.post-link-title {
  color: #ffffff !important;
}
.mpblog-post-index .post-item-wraper a.post-link-title:hover {
  text-decoration: none;
}
.mpblog-post-index img.img-responsive {
  border-radius: 8px !important;
}
.mpblog-post-index .widget-title {
  text-align: center !important;
  margin-top: 5em !important;
  display: none;
}
.mpblog-post-index .product_slider_button a.pagebuilder-button-primary:before {
  background: #212322 !important;
  color: #04bed6 !important;
  font-size: 3.6rem !important;
}
.mpblog-post-index .product_slider_button a {
  background: #212322 !important;
}
.mpblog-post-index .slider-with-topleft-nav strong.product-item-name {
  background: #01343b !important;
}
.mpblog-post-index .slider-with-topleft-nav strong.product-item-name:hover {
  background-color: #04bed6 !important;
}
.mpblog-post-index .slider-with-topleft-nav .slick-arrow:before {
  font-size: 3.6rem !important;
}
.mpblog-post-index .slider-with-topleft-nav .product-item-inner .action.primary.tocart:before {
  color: #04bed6 !important;
  background: #ffffff !important;
}
.mpblog-post-index .slider-with-topleft-nav .product-item-inner .action.primary:before {
  font-size: 3.6rem !important;
}
.mpblog-post-index .slider-with-topleft-nav .product-item:hover .product-item-info .product-image-wrapper {
  background-color: #04bed6 !important;
}
.mpblog-post-index .bg-primary-alt {
  color: #ffffff !important;
  background-color: #04bed6 !important;
}
.mpblog-post-index .blog_category_row {
  margin-top: 4rem !important;
  margin-bottom: 2rem !important;
}
.mpblog-post-index .blog_category_title {
  text-align: center !important;
  font-weight: 700 !important;
}
.mpblog-post-index .mp-post-info {
  color: #ffffff;
  font-weight: 300 !important;
  margin-bottom: 1rem !important;
}
.mpblog-post-index .mp-post-info .mp-blog-icon:before {
  /* width: 16px !important;
            height: 13px !important; */
  opacity: 75% !important;
}
.mpblog-post-index .mp-post-info .mp-blog-traffic:before {
  background-image: url("../images/eye.png") !important;
}
.mpblog-post-index .post-info-wraper {
  padding-top: 0px;
  padding-bottom: 0px;
}
.mpblog-post-index .post-image {
  margin: 0px !important;
}
.mpblog-post-index .post-image img.img-responsive {
  margin: 0px !important;
}
.cms-blogs .mp-blog-icon:before {
  /* width: 16px !important;
        height: 13px !important; */
  opacity: 75% !important;
}
.cms-blogs .mp-blog-traffic:before {
  background-image: url("../images/eye.png") !important;
}
.cms-blogs #mpblog-list-container .row {
  display: flex !important;
  flex-direction: row !important;
  flex-wrap: wrap !important;
}
.cms-blogs #mpblog-list-container .post-list-item {
  padding: 1rem !important;
  border-radius: 17px !important;
  background: #01343b !important;
  margin-left: 1rem !important;
  color: #ffffff !important;
  width: 30% !important;
  margin-top: 3rem !important;
}
.cms-blogs .pagebuilder-slide-wrapper .pagebuilder-poster-content {
  width: 50% !important;
  background: #ffffff;
  margin-top: 10em !important;
  border-radius: 8px !important;
}
.cms-blogs .post-item-wraper {
  border: none !important;
  padding: 0px !important;
}
.cms-blogs .post-item-wraper a.mp-read-more {
  color: #ffffff !important;
}
.cms-blogs .post-item-wraper .post-short-description {
  margin-bottom: 2rem !important;
  max-width: 100% !important;
  font-weight: 600 !important;
  font-size: 2rem !important;
}
.cms-blogs .post-item-wraper i.mp-blog-icon.mp-blog-calendar-times:before {
  display: none;
}
.cms-blogs .post-item-wraper a.post-link-title {
  color: #ffffff;
}
.cms-blogs .post-item-wraper a.post-link-title:hover {
  text-decoration: none;
}
.cms-blogs img.img-responsive {
  border-radius: 8px !important;
}
.cms-blogs .widget-title {
  text-align: center !important;
  margin-top: 5em !important;
  display: none;
}
.cms-blogs .product_slider_button a.pagebuilder-button-primary:before {
  background: #212322 !important;
  color: #04bed6 !important;
  font-size: 3.6rem !important;
}
.cms-blogs .product_slider_button a {
  background: #212322 !important;
}
.cms-blogs .mp-post-info {
  color: #ffffff;
  font-weight: 300 !important;
  margin-bottom: 1rem !important;
}
.cms-blogs .post-item-wraper:hover {
  box-shadow: none !important;
}
.cms-blogs .slider-with-topleft-nav strong.product-item-name {
  background: #01343b !important;
}
.cms-blogs .slider-with-topleft-nav strong.product-item-name:hover {
  background-color: #04bed6 !important;
}
.cms-blogs .slider-with-topleft-nav .slick-arrow:before {
  font-size: 3.6rem !important;
}
.cms-blogs .slider-with-topleft-nav .product-item-inner .action.primary.tocart:before {
  color: #04bed6 !important;
  background: #ffffff !important;
}
.cms-blogs .slider-with-topleft-nav .product-item-inner .action.primary:before {
  font-size: 3.6rem !important;
}
.cms-blogs .slider-with-topleft-nav .product-item:hover .product-item-info .product-image-wrapper {
  background-color: #04bed6 !important;
}
.cms-blogs .bg-primary-alt {
  color: #ffffff !important;
  background-color: #04bed6 !important;
}
.cms-blogs .blog_category_row {
  margin-top: 4rem !important;
  margin-bottom: 2rem !important;
}
.cms-blogs .blog_category_title {
  text-align: center !important;
  font-weight: 700 !important;
}
.cms-blogs .blog_category_title a:hover {
  text-decoration: none !important;
}
.cms-blogs .blog_view_more_botton a.pagebuilder-button-primary:before {
  background: #212322 !important;
  color: #04bed6 !important;
  font-size: 3.6rem !important;
}
.cms-blogs .blog_view_more_botton a.pagebuilder-button-primary {
  background: #212322 !important;
}
.cms-blogs .blog_view_all {
  text-align: center !important;
  font-weight: 700 !important;
}
.cms-blogs .blog_view_all a:hover {
  text-decoration: none !important;
}
.cms-blogs .post-info-wraper {
  padding-top: 0px;
  padding-bottom: 0px;
}
.cms-blogs .post-image {
  margin-bottom: 3rem !important;
  margin-top: 1rem !important;
}
.cms-blogs .blog_view_more_row {
  margin-top: 2rem;
  margin-bottom: 2rem;
}
.cms-blogs .mp-post-meta-info.mp-alignright {
  font-weight: 300 !important;
}
/*Detail Page*/
.mpblog-post-view {
  /*
    .blog_detailpage_after_longdesc_text1 {
        padding-left: 2rem;
    }
    .blog_detailpage_after_longdesc_text2 {
        background: #212322;
        border-radius: 7px !important;
    }
    .blog_detailpage_after_longdesc_col1 {
        margin: 1rem;
    }
    .blog_detailpage_after_longdesc_col2{
        margin: 1rem;

    }
    .blog_detailpage_after_longdesc_button2 {
        margin-top: 12rem;
        text-align: left;
        margin-left: 2rem;
    }
    .blog_detailpage_after_longdesc_btext1 {
        padding-left: 2rem;
        margin-top: 5rem !important;

    }
    .blog_detailpage_after_longdesc_row{
        a.pagebuilder-button-secondary {
            background: #ffffff !important;
            color: #212322 !important;
            border-radius: 5px !important;
        }
        a.pagebuilder-button-secondary:before {
            background: #ffffff !important;
            color: #04BED6 !important;
            font-size: 3.6rem !important;
            border-radius: 5px !important;

        }
        a.pagebuilder-button-secondary > span {
            margin-left: 16px !important;
        }
    
    }
    .blog_detail_alu_title h3 {
        font-weight: 600 !important;
        margin-left: 1rem;
    }
    .blog_detailpage_after_longdesc_row {
        margin-top: 5rem;
        margin-bottom: 5rem !important;
    }
    */
}
.mpblog-post-view .post-post_content {
  text-align: justify !important;
}
.mpblog-post-view .mp-blog-rss {
  display: none !important;
}
.mpblog-post-view .bg-primary-alt {
  color: #ffffff !important;
  background-color: #04bed6 !important;
}
.mpblog-post-view .mp-post-info {
  display: none;
}
.mpblog-post-view #mpblog-list-container hr {
  display: none !important;
}
.mpblog-post-view .page-title-wrapper {
  margin-top: 3rem;
}
.mpblog-post-view .post-view-image.col-xs-12 {
  margin-bottom: 5rem;
}
.mpblog-post-view #mpblog-list-container a {
  text-decoration: none;
  color: #2 !important;
}
.navigation ul {
  display: inline-block;
}
.nav-sections .navigation .level0.has-active > .level-top {
  border-radius: 8px;
}
.nav-sections .navigation .level0 > .level-top {
  border-radius: 8px;
}
.custom-link {
  display: inline-block;
  float: right;
  line-height: 5rem;
  padding: 0 2rem;
  background-color: #04BED6 !important;
  border-radius: 8px;
}
.custom-link a {
  color: #fff;
}
.custom-link a:hover {
  color: #fff;
  text-decoration: none;
}
.nav-toggle span {
  display: none;
}
@media only screen and (min-width: 3200px) {
  .block-search {
    right: 93rem !important;
    top: 1em !important;
  }
}
@media screen and (min-width: 1921px) and (max-width: 3199px) {
  .block-search {
    right: 93rem !important;
    top: 1em !important;
  }
}
@media screen and (min-width: 1799px) and (max-width: 1920px) {
  .block-search {
    /*  right: 32rem !important; */
    right: 37rem !important;
    top: 1em !important;
  }
}
@media screen and (min-width: 1400px) and (max-width: 1599px) {
  .block-search {
    right: 12rem !important;
  }
  .cms-index-index .action-close {
    margin-right: 1rem;
    margin-top: 1rem;
    width: 3rem;
    height: 2rem;
  }
}
@media screen and (min-width: 1200px) and (max-width: 1399px) {
  .block-search {
    right: 9.5rem !important;
  }
  .cms-index-index .action-close {
    margin-right: 1rem;
    margin-top: 1rem;
    width: 3rem;
    height: 2rem;
  }
}
@media screen and (min-width: 960px) and (max-width: 1199px) {
  .block-search {
    right: 5rem !important;
    top: 1em !important;
  }
  .block.block-search {
    width: 12em;
  }
  .cms-index-index .action-close {
    margin-right: 1rem;
    margin-top: 1rem;
    width: 3rem;
    height: 2rem;
  }
}
@media screen and (min-width: 768px) and (max-width: 959px) {
  ._has-modal {
    overflow: unset !important;
  }
  .page-header .tag-line h2 {
    font-size: 3rem !important;
  }
  .cms-index-index button.owl-prev {
    display: inline;
    position: absolute;
    top: 24rem;
  }
  .cms-index-index button.owl-next {
    position: absolute;
    display: inline;
    top: 24rem;
    right: 2rem;
  }
  .cms-index-index .modal-popup {
    display: none;
  }
  .cms-index-index .modals-overlay {
    background: none;
    position: unset;
  }
  .block-search {
    display: none !important;
  }
  .cms-blogs #mpblog-list-container .post-list-item {
    margin-left: 0rem !important;
    width: 46% !important;
  }
  .cms-blogs #mpblog-list-container .row {
    justify-content: space-between;
  }
  .cms-blogs .blog_banner_slider h2 {
    font-size: 2rem;
  }
  .mpblog-post-index #mpblog-list-container .post-list-item {
    margin-left: 0rem !important;
    width: 49% !important;
  }
  .mpblog-post-index .post-list-body.grid.products-grid {
    display: flex;
    justify-content: space-between;
    flex-direction: row !important;
    flex-wrap: wrap !important;
  }
  .mpblog-post-index .post-image {
    margin: 0px !important;
  }
  .mpblog-post-index .post-image img.img-responsive {
    margin: 0px !important;
  }
}
@media screen and (min-width: 640px) and (max-width: 767px) {
  ._has-modal {
    overflow: unset !important;
  }
  .page-header .tag-line h2 {
    font-size: 3rem !important;
    margin-top: 3rem !important;
  }
  .cms-index-index button.owl-prev {
    display: inline;
    position: absolute;
    top: 24rem;
  }
  .cms-index-index button.owl-next {
    position: absolute;
    display: inline;
    top: 24rem;
    right: 2rem;
  }
  .cms-index-index .modal-inner-wrap {
    height: auto;
    width: 84vw;
  }
  .cms-index-index .modal-popup {
    display: none;
  }
  .cms-index-index .modals-overlay {
    background: none;
    position: unset;
  }
  .block-search {
    display: none !important;
  }
  .cms-blogs #mpblog-list-container .post-list-item {
    margin-left: 0rem !important;
    width: 46% !important;
  }
  .cms-blogs #mpblog-list-container .row {
    justify-content: space-between;
  }
  .cms-blogs .blog_banner_slider h2 {
    font-size: 2rem;
  }
  .mpblog-post-index #mpblog-list-container .post-list-item {
    margin-left: 0rem !important;
    width: 49% !important;
  }
  .mpblog-post-index .post-list-body.grid.products-grid {
    display: flex;
    justify-content: space-between;
    flex-direction: row !important;
    flex-wrap: wrap !important;
  }
  .mpblog-post-index .post-image {
    margin: 0px !important;
  }
  .mpblog-post-index .post-image img.img-responsive {
    margin: 0px !important;
  }
  .faq-index-index .sidebar.sidebar-additional {
    order: unset !important;
  }
  .custom-link {
    display: block;
    float: none;
  }
  .sections.nav-sections {
    position: fixed !important;
  }
  .sections.nav-sections a.nav-sections-item-switch {
    color: #ffffff !important;
  }
  .sections.nav-sections .navigation .level0.has-active > a:not(.ui-state-active) span:not(.ui-menu-icon) {
    margin-left: 0px;
  }
  .sections.nav-sections .header.links a {
    color: #ffffff;
    font-weight: 500;
  }
  .sections.nav-sections .navigation a {
    color: #ffffff;
    font-weight: 500;
  }
}
@media screen and (min-width: 480px) and (max-width: 639px) {
  ._has-modal {
    overflow: unset !important;
  }
  .page-header .tag-line h2 {
    font-size: 3rem !important;
    margin-right: 11rem !important;
  }
  .custom-link {
    display: block;
    float: left !important;
    margin: 2rem;
  }
  .cms-index-index button.owl-prev {
    display: inline;
    position: absolute;
    top: 27rem;
  }
  .cms-index-index button.owl-next {
    position: absolute;
    display: inline;
    top: 27rem;
    right: 2rem;
  }
  .cms-index-index .modal-popup {
    display: none;
  }
  .cms-index-index .modals-overlay {
    background: none;
    position: unset;
  }
  .block-search {
    display: none !important;
  }
  .cms-blogs #mpblog-list-container .post-list-item {
    margin-left: 0rem !important;
    width: 100% !important;
  }
  .cms-blogs .blog_banner_slider h2 {
    font-size: 1rem;
    margin-top: 11px;
    margin-bottom: 11px;
  }
  .cms-blogs .pagebuilder-slide-wrapper .pagebuilder-poster-content {
    width: 60% !important;
    height: 30px !important;
  }
  .mpblog-post-index #mpblog-list-container .post-list-item {
    margin-left: 0rem !important;
    width: 100% !important;
  }
  .faq-index-index .sidebar.sidebar-additional {
    order: unset !important;
  }
  .sections.nav-sections {
    position: fixed !important;
  }
  .sections.nav-sections a.nav-sections-item-switch {
    color: #ffffff !important;
  }
  .sections.nav-sections .navigation .level0.has-active > a:not(.ui-state-active) span:not(.ui-menu-icon) {
    margin-left: 0px;
  }
  .sections.nav-sections .header.links a {
    color: #ffffff;
    font-weight: 500;
  }
  .sections.nav-sections .navigation a {
    color: #ffffff;
    font-weight: 500;
  }
}
@media screen and (min-width: 320px) and (max-width: 479px) {
  ._has-modal {
    overflow: unset !important;
  }
  .page-header .tag-line h2 {
    font-size: 2.5rem !important;
  }
  .cms-index-index button.owl-prev {
    display: inline;
    position: absolute;
    top: 14rem;
  }
  .cms-index-index button.owl-next {
    position: absolute;
    display: inline;
    top: 14rem;
    right: 2rem;
  }
  .cms-index-index aside.modal-popup.modal-slide._inner-scroll._show {
    height: 87vh;
    width: 77vw;
  }
  .cms-index-index #popup-modal {
    width: 54vw;
  }
  .cms-index-index #popup-modal .rounded-image {
    right: 2rem;
    bottom: 12rem;
  }
  .cms-index-index #popup-modal h2#heading_popup {
    font-size: 1em !important;
  }
  .cms-index-index .modal-popup {
    display: none;
  }
  .cms-index-index .modals-overlay {
    background: none;
    position: unset;
  }
  .block-search {
    display: none !important;
  }
  .cms-blogs #mpblog-list-container .post-list-item {
    margin-left: 0rem !important;
    width: 100% !important;
  }
  .cms-blogs .blog_banner_slider h2 {
    font-size: 1rem;
    margin-top: 11px;
    margin-bottom: 11px;
  }
  .cms-blogs .pagebuilder-slide-wrapper .pagebuilder-poster-content {
    width: 60% !important;
    height: 30px !important;
  }
  .mpblog-post-index #mpblog-list-container .post-list-item {
    margin-left: 0rem !important;
    width: 100% !important;
  }
  .faq-index-index .sidebar.sidebar-additional {
    order: unset !important;
  }
  .sections.nav-sections {
    position: fixed !important;
  }
  .sections.nav-sections a.nav-sections-item-switch {
    color: #ffffff !important;
  }
  .sections.nav-sections .navigation .level0.has-active > a:not(.ui-state-active) span:not(.ui-menu-icon) {
    margin-left: 0px;
  }
  .sections.nav-sections .header.links a {
    color: #ffffff;
    font-weight: 500;
  }
  .sections.nav-sections .navigation a {
    color: #ffffff;
    font-weight: 500;
  }
}
